{
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "top-navigation": "../../components/topNavigation/topNavigation",
    "tab-bar": "../../components/tabBar/tabBar",
    "wht-select": "../../uni_modules/wht-select/components/wht-select/wht-select",
    "uni-number-box": "../../uni_modules/uni-number-box/components/uni-number-box/uni-number-box",
    "uni-datetime-picker": "../../uni_modules/uni-datetime-picker/components/uni-datetime-picker/uni-datetime-picker",
    "uni-popup": "../../uni_modules/uni-popup/components/uni-popup/uni-popup"
  }
}